Package org.jfree.layouting.input.style.parser.stylehandler.column

## Class ColumnRuleWidthReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.border.BorderWidthReadHandler
    - - org.jfree.layouting.input.style.parser.stylehandler.column.ColumnRuleWidthReadHandler

- All Implemented Interfaces:
    `CSSCompoundValueReadHandler`, `CSSValueReadHandler`

      public class ColumnRuleWidthReadHandler
      extends BorderWidthReadHandler

  Creation-Date: 04.12.2005, 13:26:49
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ColumnRuleWidthReadHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler

      `createValue, isAllowAuto, isAllowPercentages`

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.border.BorderWidthReadHandler

      `createValues, getAffectedKeys, parseWidth`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ColumnRuleWidthReadHandler

          public ColumnRuleWidthReadHandler​()